# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema Class Reference

`#include <StdLSchema.hxx>`

## Public Member Functions

| Storage_DECLARE_SCHEMA_METHODS (StdLSchema) Standard_Boolean IsKind(const Handle(Standard_Type)&AType) const
const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

const StdLSchema::Handle | ( | Standard_Type |  | ) | const`[inline]`

StdLSchema::Storage_DECLARE_SCHEMA_METHODS | ( | StdLSchema |  | ) | const`[inline]`

The documentation for this class was generated from the following file:

- StdLSchema.hxx